<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Proyecto montaña</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	<link rel="stylesheet" type="text/css" href="porfolio.css">
</head>
<body>
	<div class="container">
		<header id="header" class="row">
				<div class="d-flex justify-content-sm-center justify-content-lg-start col-6 col-sm-12 col-lg-4">
					<img src="images/eagle.png" alt="logo">
				</div>
				
				<nav class="navegador navbar navbar-expand-md navbar-dark bg-dark col-6 col-sm-12 col-lg  d-flex justify-content-end justify-content-sm-center">
				
				  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				    <span class="navbar-toggler-icon"></span>
				  </button>

				  <div class="collapse navbar-collapse" id="navbarSupportedContent">
				    <ul class="navbar-nav mr-auto">
				      <li class="nav-item">
				        <a class="nav-link" href="#">Quienes somos</a>
				      </li>
				      <li class="nav-item dropdown">
				        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
				          Blog
				        </a>
				        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
				          <a class="dropdown-item" href="#">Rutas por Cantabria</a>
				          <a class="dropdown-item" href="#">Rutas por País Vasco</a>
				          <div class="dropdown-divider"></div>
				          <a class="dropdown-item" href="#">Rutas por Aragon</a>
				        </div>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link" href="#">Contacto</a>
				      </li>
				    </ul>
				    <form class="form-inline my-2 my-lg-0">
				      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
				      <button class="btn btn-outline-light my-2 my-sm-0" type="submit">Search</button>
				    </form>
				  </div>
				</nav>
		</header><!-- /header -->
	</div>
	<div class="puto container">
		<div class="montana row">
				<div class="col-6 col-md-4 offset-1 d-flex flex-column justify-content-center">
					<h2>LA MONTAÑA TE ESPERA</h2><h5>Incripciones abiertas</h5>
				</div>
				<div class="col-2 offset-2 offset-md-3 d-flex justify-content-center align-items-center">
					<button type="button" class="btn btn-lg btn-outline-light ">Ver más</button>
				</div>
		</div>
	</div>
		

	<div class="container">
		
	
		<main class="row">

			<article class="col-lg-8 order-sm-2 order-md-1">
				<h3 class="mt-4">LA CANAL DEL PICHU</h3>
				<h5>El camino de los ultimos mineros</h5>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p><br>
				<img  class="image-fluid" width="100%" height="auto" src="images/3.jpg" alt="">
				
				<p class="text-right">Lorem ipsum dolor sit amet, consectetur adipisicing elit,
					rcitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
					Duis aute irure dolor  </p>
				<h3 class="text-center">Una experiencia que no se repite </h3><br>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</article>
			<aside class="order-sm-1 col-lg-4 align-self-lg-start">
				<div class="row d-flex flex-md-column">
					<img class="img-fluid" src="images/2.jpg" alt="montañero">
					<h3>Unete</h3>
					<div><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur atque non rerum, quae, eaque porro fugit deleniti, nemo in modi iste recusandae quo earum veritatis et eveniet voluptas magnam dolorum?</p></div>
				</div>
			</aside>
				
		</main>
		<section class="row widgets justify-content-md-center justify-content-lg-between">
			<div id="carouselExampleSlidesOnly" class="carousel slide col-lg-4" data-ride="carousel">
			  <div class="carousel-inner carrusel1"><div class="titulo widget">
					<h3>MON</h3>
				</div>
			    <div class="carousel-item active ">
			      <img class="d-block w-100 img-fluid img-thumbnail" src="images/7.jpg" alt="First slide">
			    </div>
			    <div class="carousel-item">
			      <img class="d-block w-100 img-fluid  img-thumbnail"  src="images/5.jpg" alt="Second slide">
			    </div>
			    <div class="carousel-item">
			      <img class="d-block w-100 img-fluid img-thumbnail" src="images/6.jpg" alt="Third slide">
			    </div>
			  </div>
			</div>			
			<div id="carouselExampleSlidesOnly" class="carousel slide col-lg-4" data-ride="carousel">
			  <div class="carousel-inner carrusel1"><div class="titulo widget">
					<h3>TA</h3>
				</div>
			    <div class="carousel-item active ">
			      <img class="d-block w-100 img-fluid img-thumbnail" src="images/5.jpg" alt="First slide">
			    </div>
			    <div class="carousel-item">
			      <img class="d-block w-100 img-fluid  img-thumbnail"  src="images/6.jpg" alt="Second slide">
			    </div>
			    <div class="carousel-item">
			      <img class="d-block w-100 img-fluid img-thumbnail" src="images/7.jpg" alt="Third slide">
			    </div>
			  </div>
			</div>
			<div id="carouselExampleSlidesOnly" class="carousel slide col-lg-4" data-ride="carousel">
			  <div class="carousel-inner carrusel1"><div class="titulo widget">
					<h3>ÑA</h3>
				</div>
			    <div class="carousel-item active ">
			      <img class="d-block w-100 img-fluid img-thumbnail" src="images/6.jpg" alt="First slide">
			    </div>
			    <div class="carousel-item">
			      <img class="d-block w-100 img-fluid  img-thumbnail"  src="images/7.jpg" alt="Second slide">
			    </div>
			    <div class="carousel-item">
			      <img class="d-block w-100 img-fluid img-thumbnail" src="images/5.jpg" alt="Third slide">
			    </div>
			  </div>
			</div>

			
		</section>
		<footer class="row d-flex justify-content-start">
			<div class="col-6 col-md-3">
				<h5>Ultimas Entradas</h5>
				<ul class="ultimasentradas">
					<li><a href="#" title="">Canal del Pichu</a></li>
					<li><a href="#" title="">Punta del Jano</a></li>
					<li><a href="#" title="">Vistas desde el Aneto</a></li>
					<li><a href="#" title="">Primera ruta despues de una lesión de rodilla</a></li>
				</ul>
			</div>
			<div class="col-6 col-md-3 w-100">
				<h5>Queremos conocerte</h5>
				<ul class="ultimasentradas">
					<li><a href="#" title="">Contáctanos</a></li>
					<li><b>Visitanos</b> <br>
						Calle de la fuente rota 12 <br>
						Fuenlabrada
					</li>
				</ul>	
			</div>
			<div class="col-md-6 d-sm-none d-md-block">
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2896.9164181530446!2d-3.8635105842820425!3d43.441461574114086!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xd4949b4230e8a3d%3A0x46d99ed7892c3900!2sholastream!5e0!3m2!1ses!2ses!4v1580496285189!5m2!1ses!2ses" width="100%" height="auto" frameborder="0" style="border:10px solid #f0f0f0;" allowfullscreen=""></iframe>
				
			</div>
			
		</footer>
	</div>
</body>
</html>